### Hierarchy

- SVGAnimatedPoints
  - SVGPolygonElement
  - SVGPolylineElement

## Index

### Properties

- animatedPoints
- points

## Properties

### animatedPoints

animatedPoints: SVGPointList

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12217

### points

points: SVGPointList

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12218

Generated using TypeDoc